<?

define("_PENY_AUCT_","Penny Auctions");

define("_FEEBACK11_","Feedbacks");

define("_100OFF_","100% Off Auctions");

define("_ALL_CAT_","All Categories ");

define("_IMG_","IMAGE");

define("_DECS_","DESCRIPTION");

define("_BIDR_","BIDDER");

define("_COUNT_","COUNTDOWN");

define("_INSOFF_","Instead of");

define("_PRICE_","PRICE");

define("_PENY_AUCT_","Penny Auctions");

define("_100OFF_","100% Off");

define("_100OFFd_","100% Off");

define("_FIXE_PRICS_","Fixed Price");

define("_INSOFF_","Instead of");

define("_PERCENT_OF_AUCTION_","100% off auction");

define("_FIXED_PRICE_","Fixed Price");

define("_PENNY_AUCTION_","Penny Auction");

define("_CHARITY_AUCTION_","Charity Auction");

define("_FIXED_PRICE_AUCTION_","Fixed Price Auction");

define("_NIGHT_AUCTION_","Night Auction");

define("_HAVING_AUCTIONS_FOR_THIS_SOON_","We will be having auctions for this particular category for you soon.");



?>